@charset "UTF-8";
.location {
    display: flex;
    flex-direction: column;
    gap: 4.8rem;
}

.location-map {
    position: relative;
    height: 72rem;    overflow: hidden;border-radius: 2.4rem;
}

.location-map-box {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100vw - 12rem);
    overflow: hidden;
    border-radius: 2.4rem;
    overflow: hidden;
}

.location-map-box > div:nth-of-type(2) {
    display: none !important;
}

.location-map-box .root_daum_roughmap_landing {
    height: 100% !important;
}

.location-map-box .wrap_controllers,.location-map-box .map_border,.location-map-box .root_daum_roughmap .cont .section,.location-map-box .root_daum_roughmap .wrap_btn_zoom {
    display: none !important;
}

.location-map-box .wrap_map {
    height: 72rem !important;
}

.location-info {
    width: calc(50% - 1rem);
    padding: 4rem;
    background: #f7f7fa;
    border-radius: 2.4rem;
}

.location-info .logo {
    margin-bottom: 3.2rem;
}

.location-info .logo img {
    display: block;
    width: 18.7rem;
}

.location-info-box {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.location-info-list {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 2.8rem;
}

.location-info-list > li {
    display: flex;
}

.location-info-list > li .title {
    flex-shrink: 0;
    width: 9rem;
}

.location-info-list > li .title > strong {
    color: #161616;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 150%;
}

.location-info-list > li .detail .p {
    line-height: 150%;
}

@media (max-width: 1560px) {
    .location-map-box {
        position: static;
        left: 0;
        transform: translateX(0);
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .location-map {
        height: auto;
    }

    .location-map-box .wrap_map {
        height: 60rem !important;
    }

    .location-info .logo {
        margin-bottom: 2.4rem;
    }

    .location-info-list > li .title strong {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .location-map-box .wrap_map {
        height: 50rem !important;
    }

    .location-info {
        padding: 3.2rem 2.4rem;
    }

    .location-info-list > li {
        flex-direction: column;
        gap: 0.8rem;
    }

    .location-info-list > li .title strong {
        font-size: 15px;
    }
}

@media (max-width: 640px) {
    .location-info {
        width: 100%;
    }
}

.status {
    display: flex;
    flex-direction: column;
    gap: 6.4rem;
    margin-top: 60px;
}

.status-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.status-title .p,.status-title .h3 {
    text-align: center;
}

.status-title .p {
    color: #7a7a7a;
}

.status-image img {
    display: block;
    margin: auto;
}

.status-bg {
    background: #f4f4f8;
    padding: 6rem 20px;
}

.status-bg img {
    display: block;
    margin: auto;
}

.status-bg img.mobile {
    display: none;
}

@media (max-width: 768px) {
    .status-title {
        gap: 12px;
    }

    .status-image {
        margin-top: -16px;
    }

    .status-bg img.pc {
        display: none;
    }

    .status-bg img.mobile {
        display: block;
    }
}

@media (max-width: 460px) {
    .status-title .h3 br {
        display: none;
    }
}

[id^=privacy__item] + [id^=privacy__item] {
    margin-top: 5.6rem;
}

.privacy {
    /* 반응형 */
}

.privacy__wrap .bul2 > li + li {
    margin-top: 1.6rem;
}

.privacy__wrap > div {
    position: relative;
}

.privacy__wrap > div .privacy__title .h4 {
    display: inline-block;
    margin-right: 1.2rem;
}

.privacy__wrap > div .privacy__title img {
    width: 6rem;
}

.privacy__wrap > div .privacy__top,.privacy__wrap > div .privacy__box {
    font-size: 2rem;
    line-height: 1.4;
    text-align: center;
}

.privacy__wrap > div .privacy__box {
    position: relative;
    overflow: hidden;
    border-top: 2px solid #424242;
}

.privacy__wrap > div .privacy__box::before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ddd;
    content: "";
}

.privacy__wrap > div .privacy__box-title strong {
    display: block;
    padding: 2rem;
    border-bottom: 1px solid #ddd;
    background: #f5f5f5;
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
}

.privacy__wrap > div .privacy__box-title div {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 3rem 2rem;
    border-bottom: 1px solid #e0e0e0;
    text-align: center;
}

.privacy__wrap > div .privacy__box-title div .p {
    font-weight: 500;
    color: #111;
}

.privacy__wrap > div .privacy__box-title div .desc {
    color: #9e9e9e;
    font-weight: 400;
    margin-top: 0.8rem;
}

.privacy__wrap > div .privacy__box-list li a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 8rem;
    height: 100%;
    padding: 1.6rem 2rem;
    line-height: 1.4;
    text-align: center;
}

.privacy__wrap > div .privacy__box-dot-list > li {
    font-size: 1.8rem;
}

.privacy__wrap > div .privacy__box-dot-list > li::before {
    top: 1rem;
}

.privacy__wrap > div .privacy__box-dot-list > li .num-list {
    margin: 1rem 0;
}

.privacy__wrap > div .privacy__box-dot-list > li .num-list > li {
    font-size: 1.7rem;
    line-height: 2.6rem;
}

.privacy__wrap > div .privacy__box > div > p {
    font-size: 1.8rem;
}

.privacy__box-align {
    overflow: hidden;
}

.privacy__box-align ul {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 1px);
}

.privacy__box-align ul li {
    width: 50%;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.privacy__box-align--align6 ul li {
    width: 16.6666666667%;
}

.privacy__labeling li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2rem;
    text-align: center;
}

.privacy__labeling li img {
    display: block;
    width: 8rem;
}

.privacy__labeling li img + span {
    margin-top: 1.2rem;
}

.privacy__labeling li p {
    margin-top: 0.8rem;
    color: #222;
}

.privacy__list > li > a {
    display: flex;
    align-items: center;
    gap: 1.6rem;
    padding: 2rem;
}

.privacy__list > li > a img {
    display: block;
    width: 6.4rem;
}

.privacy__list > li > a p {
    color: #222;
    text-align: left;
}

@media (max-width: 768px) {
    .privacy__box-align ul li {
        width: 100%;
    }

    .privacy__box-align ul li:empty {
        display: none;
    }

    .privacy__box-align--align6 ul li {
        width: 33.3333333333%;
    }
}

@media (max-width: 460px) {
    .privacy__box-align--align6 ul li {
        width: 50%;
    }
}

/* /public/plugin/plugin.css */
